SDL_HINT_WINDOW_FRAME_USABLE_WHILE_CURSOR_HIDDEN(3)

NAME
SDL_HINT_WINDOW_FRAME_USABLE_WHILE_CURSOR_HIDDEN - A variable controlling whether the window frame and title bar are interactive when the cursor is hidden.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_WINDOW_FRAME_USABLE_WHILE_CURSOR_HIDDEN SDL_WINDOW_FRAME_USABLE_WHILE_CURSOR_HIDDEN"

DESCRIPTION
The variable can be set to the following values:

• "0": The window frame is not interactive when the cursor is hidden (no
  move, resize, etc).

• "1": The window frame is interactive when the cursor is hidden. (default)

This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.2.0.